<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [serverGrowth](./bitburner.server.servergrowth.md)

## Server.serverGrowth property

Growth effectiveness statistic. Higher values produce more growth with ns.grow()

**Signature:**

```typescript
serverGrowth?: number;
```
